## xwallpaper 0.3.0

=== debian/changelog ===
xwallpaper (0.3.0-2ubuntu1) cosmic; urgency=medium

  * Build-Depend on libjpeg-dev instead of libjgeg62-turbo-dev
    since that package doesn't exist on Ubuntu (Closes: #910520)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Oct 2018 09:22:06 -0400

xwallpaper (0.3.0-2) unstable; urgency=medium

  * Switch downstream git repository to salsa
  * Update Debian Standards Version to 4.1.4
  * Switch to compat level 11

 -- Sebastian Reichel <sre@debian.org>  Wed, 06 Jun 2018 16:07:43 +0200

xwallpaper (0.3.0-1) unstable; urgency=medium

  * New upstream release
   - Drop zsh completion patch (applied upstream)
   - Drop libjpeg version check removal (fixed in libjpeg-dev)
  * Added seccomp dependency on Linux
  * Update Debian Standards Version to 4.1.1

 -- Sebastian Reichel <sre@debian.org>  Sun, 15 Oct 2017 16:19:06 +0200

xwallpaper (0.2.1-1) unstable; urgency=low

  * New upstream release
   - Drop patch to decrease minimal xcb version (applied upstream)
  * Mention Debian Bug #860219 in do-not-check-libjpeg-version.patch
  * Cherry-Pick upstream patch adding zsh completion

 -- Sebastian Reichel <sre@debian.org>  Fri, 14 Apr 2017 20:25:24 +0200

xwallpaper (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #860283)

 -- Sebastian Reichel <sre@debian.org>  Wed, 12 Apr 2017 21:03:04 +0200
