=== debian/control ===
Source: xwallpaper
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11~),
               libjpeg-dev,
               libpixman-1-dev,
               libpng-dev,
               libseccomp-dev [linux-any],
               libxcb-image0-dev,
               libxcb-randr0-dev,
               libxcb-util0-dev,
               libxpm-dev,
               pkg-config
Homepage: https://github.com/stoeckmann/xwallpaper
Vcs-Git: https://salsa.debian.org/debian/xwallpaper.git
Vcs-Browser: https://salsa.debian.org/debian/xwallpaper

Package: xwallpaper
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: utility for setting image files as X wallpaper
 The xwallpaper utility allows you to set image files as your X wallpaper.
 JPEG, PNG, and XPM file formats are supported, all of them being configurable
 and therefore no fixed dependencies.
 .
 The wallpaper is also advertised to programs which support semi-transparent
 backgrounds.
