## xwallpaper 0.4.1

=== debian/changelog ===
xwallpaper (0.4.1-1) unstable; urgency=medium

  * New upstream release
   - Adds daemon support to redraw the wallpaper on screen dimension change
  * Depend on libjpeg-dev instead of libjpeg62-turbo-dev (Closes: #910520).
    Do not drop version requirement, since #860219 is not fixed in stable.
  * Bump Debian Standards Version to 4.2.1

 -- Sebastian Reichel <sre@debian.org>  Tue, 18 Dec 2018 00:17:23 +0100
