=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: xwallpaper
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
-Standards-Version: 4.1.4
+Maintainer: Sebastian Reichel <sre@debian.org>
+Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 11~),
-               libjpeg-dev,
+               libjpeg-dev (>= 1:1.5.2-1~),
                libpixman-1-dev,
                libpng-dev,
                libseccomp-dev [linux-any],
