## xwallpaper 0.6.2

=== debian/changelog ===
xwallpaper (0.6.2-2) unstable; urgency=medium

  * Bump Debian Standards Version to 4.4.1
  * Lower libjpeg-dev dependency (Closes: #940456)
  * Switch to compat level 12

 -- Sebastian Reichel <sre@debian.org>  Sat, 04 Jan 2020 10:35:23 +0100

xwallpaper (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Debian Standards Version to 4.4.0

 -- Sebastian Reichel <sre@debian.org>  Fri, 05 Jul 2019 18:42:47 +0200
