=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Sebastian Reichel <sre@debian.org>
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 11~),
-               libjpeg-dev (>= 1:1.5.2-1~),
+Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 12~),
+               debhelper-compat (= 12),
+               libjpeg-dev,
                libpixman-1-dev,
                libpng-dev,
                libseccomp-dev [linux-any],
@@ -13,6 +14,7 @@
                libxcb-util0-dev,
                libxpm-dev,
                pkg-config
+Rules-Requires-Root: no
 Homepage: https://github.com/stoeckmann/xwallpaper
 Vcs-Git: https://salsa.debian.org/debian/xwallpaper.git
 Vcs-Browser: https://salsa.debian.org/debian/xwallpaper
