## xwallpaper 0.6.3

=== debian/changelog ===
xwallpaper (0.6.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Debian Standards Version to 4.5.0

 -- Sebastian Reichel <sre@debian.org>  Sat, 14 Mar 2020 00:22:06 +0100
