=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Sebastian Reichel <sre@debian.org>
-Standards-Version: 4.4.1
-Build-Depends: debhelper (>= 12~),
-               debhelper-compat (= 12),
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12),
                libjpeg-dev,
                libpixman-1-dev,
                libpng-dev,
