## xwallpaper 0.6.5

=== debian/changelog ===
xwallpaper (0.6.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Debian Standards Version to 4.5.1
  * Switch to compat level 13
  * Update debian/watch format to level 4

 -- Sebastian Reichel <sre@debian.org>  Mon, 04 Jan 2021 10:39:29 +0100
