## xwallpaper 0.7.3

=== debian/changelog ===
xwallpaper (0.7.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:39:31 +1100

xwallpaper (0.7.3-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:47:17 +0000

xwallpaper (0.7.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Debian Standards Version to 4.6.0

 -- Sebastian Reichel <sre@debian.org>  Sat, 18 Sep 2021 20:26:02 +0200
