=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: xwallpaper
 Section: x11
 Priority: optional
-Maintainer: Sebastian Reichel <sre@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                libjpeg-dev,
                libpixman-1-dev,
