=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ https://github.com/stoeckmann/xwallpaper/releases .*/xwallpaper-(\d\S+)\.tar\.xz
