## xwallpaper 0.7.6

=== debian/changelog ===
xwallpaper (0.7.6-1) unstable; urgency=medium

  * New upstream release
   - Extended sandbox for more Linux setups, loong64 and glibc 2.41
   - Fix daemon mode with atoms when screens are modified
  * Bump Debian Standards Version to 4.7.2

 -- Sebastian Reichel <sre@debian.org>  Thu, 01 May 2025 01:44:02 +0200
