=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: xwallpaper
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
-Standards-Version: 4.6.0
+Maintainer: Sebastian Reichel <sre@debian.org>
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                libjpeg-dev,
                libpixman-1-dev,
@@ -11,9 +10,9 @@
                libseccomp-dev [linux-any],
                libxcb-image0-dev,
                libxcb-randr0-dev,
-               libxcb-util0-dev,
+               libxcb-util-dev,
                libxpm-dev,
-               pkg-config
+               pkgconf
 Rules-Requires-Root: no
 Homepage: https://github.com/stoeckmann/xwallpaper
 Vcs-Git: https://salsa.debian.org/debian/xwallpaper.git
