=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%,\
pgpsigurlmangle=s/$/.asc/" \
https://api.github.com/repos/stoeckmann/xwallpaper/releases?per_page=50 \
https://github.com/stoeckmann/xwallpaper/releases/download/v\d+\.\d+\.\d+/@PACKAGE@-@ANY_VERSION@.tar.xz
